<div class="container pt-5">
  <div class="text-center" style="font-weight: bold;">
    User List
  </div>

<table class="table">
    <thead>
      <tr>
        <th scope="col">No</th>
        <th scope="col">Username</th>
        <th scope="col">Name</th>
        <th scope="col">Age</th>
      </tr>
    </thead>
    <tbody>
      <% for (let i=0 ; i<user.length ; i++) { %>
      <tr>
        <th scope="row"><%= i+1 %></th>
        <td><%= user[i].username %></td>
        <td><%= user[i].biodata.name %></td>
        <td><%= user[i].biodata.age %></td>
      </tr>
    <% } %>
    </tbody>
</table>